Subject: Backup files with 19.33 under Win95

From: Dan Sullivan <[email-masked]>
Date: Thu, 22 Aug 1996 13:43:00 -0400

I just installed 19.33 on my Windows 95 system. After editing a file on a   

drive different from where emacs resides a keep getting the message:

 "Cannot write backup file: Backing up in %backup%~"

Looking in the emacs directory I see a file named %backup%~. I also have   
a file with "test.as~" in the proper directory (original file is   
"test.asm" so it appears that the backups are being generated anyway.

Any ideas on this?

Dan